import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import 'cubit/customer_service_index_cubit.dart';
import 'widgets/customer_service_panel.dart';

class CustomerServiceIndexView extends StatelessWidget {
  const CustomerServiceIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocProvider(
      create: (_) => CustomerServiceIndexCubit(),
      child: const CustomerServicePanel(),
    );
  }
}
